[Ironruby-core] Can't build under Mono

Joe Fiorini joe at faithfulgeek.org
Tue Aug 5 19:23:18 EDT 2008


I'm on svn r126

On Tue, Aug 5, 2008 at 7:08 PM, Joe Fiorini <joe at faithfulgeek.org> wrote:

> Trying to build under Mono 1.9 on Mac OSX 10.5.4, I'm getting the error:
> Found more than one version of ruby.exe on your path
>
> when running "rake compile mono=1"
>
> Any thoughts on what might be happening?  Any other details I can provide?
>
> Thanks!
> Joe
>
> --
> joe fiorini
> http://www.faithfulgeek.org
> // freelancing & knowledge sharing
>



-- 
joe fiorini
http://www.faithfulgeek.org
// freelancing & knowledge sharing
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/ironruby-core/attachments/20080805/d69fbae5/attachment.html>


More information about the Ironruby-core mailing list